<div class="col-12">
  <div class="row">
    <div class="col-12 mat-dialog-title">
      <h2>Starship Details</h2>
    </div>
  </div>
  <div class="row">
    <div class="col-6">Name</div>
    <div class="col-6">{{starship.name}}</div>
  </div>
  <div class="row">
    <div class="col-6">Starship class</div>
    <div class="col-6">{{starship.starship_class}}</div>
  </div>
  <div class="row">
    <div class="col-6">Passengers</div>
    <div class="col-6">{{starship.passengers}}</div>
  </div>
  <div class="row">
    <div class="col-12 controls">
      <button mat-raised-button color="warn" (click)="close()">Close</button>
    </div>
  </div>
</div>
